<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tales from Harrow County: Fair Folk</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Tales-from-Harrow-County-Fair-Folk-1/digital-comic/947973</Web>
  <Summary>'A rare thing—both wonderfully charming and genuinely disturbing.''–Mike Mignola Harrow County is back! The award-winning, Eisner-nominated southern-gothic horror series returns with a brand-new story. Fresh off the loss of her goblin friend to a strange portal, Bernice must weigh her responsibilities as protector of Harrow County with her desire to get her companion back safe and sound. But the past weighs heavily and the fair folk use Bernice's and her memories against her. And something more disastrous than she could have feared may be around the corner to threaten both the worlds of humans and of haints. Eisner nominee for Best New Series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947973], [ASINB096KYRM9J]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
